<?php  session_start(); error_reporting(0); ?>
<!doctype html>
<html lang="en"> 
<head>
	<?php
    require_once("../j_conn/url.php");
    require_once("../j_conn/dbc.php");
    require_once("../j_incs/functions.php");
    $page_name="Terms &amp; Conditions";
    $page_desc="Read carefully our $page_name";
    $page_img="".$dir."j_files/j_img/logo/logo-meta.png";
    $page_author="$company";
    $page_keywords="".$company.", $page_name, $page_desc, ".$company_motto.", $company_desc";
    $page_url="".$dir."term-conditions/";
    require_once("../j_incs/metas.php");
    require_once("../j_incs/scripts-top.php");
    ?>
</head>
<body>
    
    <div class="app">
        <div class="layout">
            <?php 
            require_once("../j_incs/header.php");
            require_once("../j_incs/nav.php");
            ?>
            <!-- Page Container START -->
            <div class="page-container">
                
                
                <!-- Content Wrapper START -->
                <div class="main-content">
                    <div class="page-header">
                        <h2 class="header-title"><?php echo $page_name; ?></h2>
                        <div class="header-sub-title">
                            <nav class="breadcrumb breadcrumb-dash">
                                <?php if(isset($_SESSION['j_admin']) || isset($_SESSION['j_admin'])){ ?>
                                <a href="<?php echo $dir; ?>dashboard/" class="breadcrumb-item"><i class="anticon anticon-dashboard m-r-5"></i>Dashboard</a>
                                <?php }else{ ?>
                                <a href="<?php echo $dir; ?>" class="breadcrumb-item"><i class="anticon anticon-home m-r-5"></i>Home</a>
                                <?php } ?>
                                <!--<a class="breadcrumb-item" href="#"> </a>-->
                                <span class="breadcrumb-item active"><?php echo $page_name; ?></span>
                            </nav>
                        </div>
                    </div>
                     
                    <div class="container">
                        <div class="row">
                            <div class="col-md-8">
                                <div class="card">
									<div class="card-body">
                                        <h4 class="card-title"><?php echo $page_desc; ?></h4>
                                        <p>&#9679; You must provide genuine data on <?php echo $company; ?>.
                                            We do this to help connect with you.
                                        </p>
                                        <p>&#9679; You must own data you provided on <?php echo $company; ?> </p>
                                        <p>&#9679; Till infinity; registering an account is absolutely free on <?php echo $company; ?>.
                                            We will never ask you to pay for registeration.
                                        </p>
                                    </div>
                                    
                                </div>
                                <p>T&amp;C v1.0</p>
                            </div>
                            
                            <div class="col-md-4">
                                <?php require_once("../j_incs/adverts-right.php"); ?>
                            </div>
                            
                            
                        </div>
    
                    </div>
                    
                    
 
                </div>
                <!-- Content Wrapper END -->

                <?php
                require_once("../j_incs/footer.php");
                ?>

            </div>
            <!-- Page Container END -->
        </div>
    </div>
    
    
    <?php
    require_once("../j_incs/scripts-bottom.php");
    ?>
    <script>
    $("#searchAnything").click(function(){
        $(this).hide();
        $("#my-content").hide();
        $("#my_saearch").slideDown("slow");
        $("#hide_searchAnything").slideDown("slow");
    });
    $("#hide_searchAnything").click(function(){
        $(this).hide();
        $("#my-content").show();
        $("#my_saearch").slideUp("slow");
         $("#searchAnything").slideDown("slow");
    });

    var form = "#form";
    var button = "#submit";
    var button_val = $(button).html();
    var result = "#formresult";
    //
    $(form).on('submit',(function(e) {
    e.preventDefault();
    $(button).attr('disabled', '');
    $(button).html("<i class='anticon anticon-loading'></i> Processing");
    $(result).html("<div class='alert alert-warning'> Taking too long? <a href=''>Reload </a></div>");
     $.ajax({
    url: "save.php",
    type: "POST",
    data: new FormData(this),
    contentType: false,
    cache: false,
    processData:false,
    success: function(data)
    {
    if(data){
     $(button).removeAttr('disabled');
    $(button).html(button_val);
    $(result).html(data);
    }else{
    $(result).html("Error occurred.");
    $(button).removeAttr('disabled');
    $(button).html(button_val);
    }
    }
    });
    }));
    </script>
   
</body>
</html>